Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.130115
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2015-0262
Summary:Mageia Linux Local Security Checks mgasa-2015-0262
Description:Summary:
Mageia Linux Local Security Checks mgasa-2015-0262

Vulnerability Insight:
Local privilege escalation in polkit before 0.113 due to predictable authentication session cookie values (CVE-2015-4625). Various memory corruption vulnerabilities in polkit before 0.113 in the use of the JavaScript interpreter, possibly leading to local privilege escalation (CVE-2015-3256). Memory corruption vulnerability in polkit before 0.113 in handling duplicate action IDs, possibly leading to local privilege escalation (CVE-2015-3255). Denial of service issue in polkit before 0.113 which allowed any local user to crash polkitd (CVE-2015-3218).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
4.6

CVSS Vector:
AV:L/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-3218
BugTraq ID: 76086
http://www.securityfocus.com/bid/76086
http://lists.fedoraproject.org/pipermail/package-announce/2015-July/161721.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-July/162294.html
http://lists.freedesktop.org/archives/polkit-devel/2015-May/000420.html
http://lists.freedesktop.org/archives/polkit-devel/2015-May/000421.html
http://lists.freedesktop.org/archives/polkit-devel/2015-July/000432.html
http://www.securitytracker.com/id/1035023
SuSE Security Announcement: openSUSE-SU-2015:1734 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-10/msg00010.html
SuSE Security Announcement: openSUSE-SU-2015:1927 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00042.html
https://usn.ubuntu.com/3717-1/
Common Vulnerability Exposure (CVE) ID: CVE-2015-3255
https://security.gentoo.org/glsa/201611-07
https://usn.ubuntu.com/3717-2/
Common Vulnerability Exposure (CVE) ID: CVE-2015-3256
BugTraq ID: 77356
http://www.securityfocus.com/bid/77356
RedHat Security Advisories: RHSA-2016:0189
http://rhn.redhat.com/errata/RHSA-2016-0189.html
Common Vulnerability Exposure (CVE) ID: CVE-2015-4625
BugTraq ID: 75267
http://www.securityfocus.com/bid/75267
http://www.openwall.com/lists/oss-security/2015/06/08/3
http://www.openwall.com/lists/oss-security/2015/06/09/1
http://www.openwall.com/lists/oss-security/2015/06/16/21
http://lists.freedesktop.org/archives/polkit-devel/2015-May/000419.html
http://lists.freedesktop.org/archives/polkit-devel/2015-June/000427.html
CopyrightCopyright (C) 2015 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.